Subject: Re: FEC Patches

From: Sascha Hauer <[email-masked]>
Date: Wed, 28 Jan 2009 19:53:39 +0100

Hi Greg,

On Wed, Jan 28, 2009 at 05:37:21PM +1000, Greg Ungerer wrote:
> Hi Sascha,
>
> Sascha Hauer wrote:
>> Sorry guys, sending this again. Of course I'm not 'y', just playing
>> git-send-email:
>>
>> Who should the emails appear to be from? [Sascha Hauer <[email-masked]>] y[es]
>> Emails will be sent from: y
>>
>>
>> These patches are an updated version from the ones I posted some time ago.
>> They give the FEC ethernet driver a facelift and turn it into a
>> platform_device driver. The Coldfire cores are still supported through
>> legacy ifdefs. The platform driver support has been tested on a
>> Freescale i.MX27 SoC.
>
> Outside of the one patch I commented on the series applies, runs and
> seems to work OK on the ColdFire parts I tried it on.

Thanks for testing the patches. I'll add the change you mentioned.
So this means I can add your Acked-by and send a pull request, well to
whom? David Miller, Jeff Garzik?

Regards
 Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |